INCLUDES = -I$(includedir)/tdeabc $(all_includes)

METASOURCES = AUTO

bin_PROGRAMS = tdeabc2mutt

tdeabc2mutt_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
tdeabc2mutt_LDADD = -ltdeabc $(LIB_TDECORE)
tdeabc2mutt_SOURCES = tdeabc2mutt.cpp main.cpp

messages: rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/tdeabc2mutt.pot

